html {
    background-color: beige;
    font-family: Verdana, Geneva, Tahoma, sans-serif
}

body {
    margin: 0;
}

header {
    padding: 12px;

    /* move nav links to the right of 'My Book Reviews' */
    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 24px;
}

footer {
    background-color: burlywood;
    margin-top: 24px;
    padding: 24px;

    display: grid;
    grid-template-columns: 2fr 2fr;
    column-gap: 24px;
    align-items: center;
}

main {
    max-width: 800px;
    margin: auto;
}

.main-page-book-review {
    background-color: white;
    border: 1px solid lightblue;
    padding: 24px;

    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 24px;
}

.book-cover {
    width: 200px;
    height: auto;

    display: grid;
    grid-row-end: span 5;
}

.book-title {
    font-weight: bold;
    font-size: 150%;
}

.book-rating {
    font-size: 125%;
}

.book-authors {
    color: dimgray
}

.detail-page-book-review {
    background-color: white;
    padding: 24px;
}

input {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
}

textarea {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
    height: 100px;
}

button {
    padding: 12px;
    font-size: 110%;
}

.book-review-form {
    background-color: white;
    padding: 24px;
}